<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <target keyword="802.1x sigurnosna podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="aktiviranje tema" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="album" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="automatska sekretarica" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="automatski način rada" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="automatski pregled" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="ažuriranje" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="birani brojevi" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="biranje" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="blogovi" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="blokirani IM kontakti" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="blokirani uređaji" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth podešenja" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth združivanje" collection="0x10005951" FeatureID="-1"/>
   <target keyword="brisanje stavki" collection="0x01000000" FeatureID="-1"/>
   <target keyword="brojevi SIM usluga" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="brojevi usluga" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="brzo biranje" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="budilica" collection="0x10005903" FeatureID="-1"/>
   <target keyword="certifikati" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="certifikati ovlasti" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="certifikati pouzdanih mjesta" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="Datoteke" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="Datoteke" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="detalji zapisničkog događaja" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="digitalni potpisi" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="DLNA" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="dodjeljivanje brojeva za brzo biranje" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="DTMF tonovi" collection="0x0112233" FeatureID="-1"/>
   <target keyword="DTMF tonovi" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="dužina poziva" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="e-pošta" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="EAP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="EAP podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="favoriti" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="favoriti" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="Favoriti" collection="0x101F85A2" FeatureID="-1"/>
   <target keyword="Favoriti" collection="0x101F85C1" FeatureID="-1"/>
   <target keyword="favoriti preglednika" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="fiksno biranje" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Flash prikazivač" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="fotoaparat" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="fotografija" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="glasnoća" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="glazba" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="govorna pošta" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="Govorna pošta" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="GPRS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS podaci" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="gradski satovi" collection="0x10005903" FeatureID="-1"/>
   <target keyword="HTTP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="IM" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM kontakti" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM podešenja" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM poslužitelji" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"/>
   <target keyword="imena i brojevi" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="imenik" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="imenik kontakata" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Imenik kontakata" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="informacije o kontaktu" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="informativne poruke" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="instalacijska podešenja" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="instalirani programi" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="instaliranje programa" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="instaliranje programa" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="instaliranje softvera" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="instant poruke" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Instant poruke" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="internet" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="ispis slika" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="izbornik" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="izbornik programa" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="izmjena oblačića s tekstom" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="izmjena podešenja dostupnosti" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="izmjena sličica" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="izmjena zumiranih slika" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="izrada predložaka poruka" collection="0x10005907" FeatureID="-1"/>
   <target keyword="izrezivanje teksta" collection="0x01000000" FeatureID="-1"/>
   <target keyword="izvanmrežna e-pošta" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="izvješća o isporuci" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="izvori" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Java sigurnosna podešenja" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="jezik pisanja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="kablovska veza" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="kalendar" collection="0x10005901" FeatureID="-1"/>
   <target keyword="kalendarske stavke" collection="0x10005901" FeatureID="-1"/>
   <target keyword="kalendarske stavke" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="kalkulator" collection="0x10005902" FeatureID="-1"/>
   <target keyword="Kineski unos" collection="0x10334455" FeatureID="-1"/>
   <target keyword="kodovi sigurnosnog modula" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="konferencijski pozivi" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="konfiguracija udaljenog pogona" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="konfiguracijska podešenja" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="konfiguracijske poruke" collection="0x101F84D3" FeatureID="-1"/>
   <target keyword="kontakti" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kontakti" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kontrola" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="kontrola izoštravanja" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="konverzacije" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="kopiranje teksta" collection="0x01000000" FeatureID="-1"/>
   <target keyword="korisnička podešenja" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="korištenje Medijskog poslužitelja" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="korištenje rječnika" collection="0x01000000" FeatureID="-1"/>
   <target keyword="licencije" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="lijepljenje teksta" collection="0x01000000" FeatureID="-1"/>
   <target keyword="logotipi operatora" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="lokacijski centar" collection="0x10283139" FeatureID="-1"/>
   <target keyword="lokalno vrijeme i vremenska zona" collection="0x10005903" FeatureID="-1"/>
   <target keyword="mapa instalacija" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="mapa povezivanja" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="mapa rokovnika" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="mape spremnika" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="medijski poslužitelj" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="Medijski poslužitelj" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="memorijska kartica" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="mjerenje" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="mjesečni prikaz" collection="0x10005901" FeatureID="-1"/>
   <target keyword="MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS dojave" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS dojave" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS podešenja" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS poruke" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS poruke" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="MMS prezentacije" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="moje mape" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="mrežna e-pošta" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="mrežne usluge" collection="0x10005955" FeatureID="-1"/>
   <target keyword="multimedija" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Multimedija" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="multimedijske datoteke" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="multimedijske datoteke" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="napredna podešenja" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="Napredna Wi-Fi podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="naredbe za usluge" collection="0x10005955" FeatureID="-1"/>
   <target keyword="navigacija do odredišta" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="načini određivanja položaja" collection="0x10207462" FeatureID="-1"/>
   <target keyword="načini određivanja položaja" collection="0x10275062" FeatureID="-1"/>
   <target keyword="nedovršene poruke" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="neprovjerena instalacija" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="obljetnica" collection="0x10005901" FeatureID="-1"/>
   <target keyword="odabir stavki" collection="0x01000000" FeatureID="-1"/>
   <target keyword="Odabir više stavki" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="odgovaranje na e-poštu" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="opcije slanja" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="opcije slanja" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="opcije slanja e-pošte" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="općenita podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="općeniti zapisnik" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="organiziranje poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="originalna podešenja telefona" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="osnovna valuta" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="osobni certifikati" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="otvaranje favorita" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="otvaranje određene stranice" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="oznaka" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="označavanje više datoteka" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="paketne podatkovne veze" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="paketni prijenos, podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pametni unos teksta" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="panoramski rad" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="PIN" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="PIN sigurnosnog modula" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="pisanje bilješki" collection="0x10005907" FeatureID="-1"/>
   <target keyword="pisanje e-pošte" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="pisanje predložaka poruka" collection="0x10005907" FeatureID="-1"/>
   <target keyword="podaci o poziciji" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="podaci o putovanju" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="podaci o putu" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="podatkovne veze" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podatkovne veze" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="podcast" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja centra poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Podešenja centra SMS poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="podešenja certifikata" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="podešenja datuma i vremena" collection="0x10005903" FeatureID="-1"/>
   <target keyword="podešenja dodatne opreme" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja dostupnosti" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="podešenja e-pošte" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Podešenja e-pošte" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Podešenja GPS podataka" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="Podešenja IM poslužitelja" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Podešenja IM skupine" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="podešenja informativnih poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="podešenja isporuke" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="Podešenja Java programa" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="podešenja jezika" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja kalendara" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Podešenja kontakata" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Podešenja melodija zvona" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="podešenja mreže" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="podešenja mreže" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja nadogradnje softvera" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="podešenja navigacije" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="podešenja odredišta" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja označavanja" collection="0x1020690F" FeatureID="-1"/>
   <target keyword="podešenja označavanja" collection="0x10207462" FeatureID="-1"/>
   <target keyword="podešenja paketnog prijenosa" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja pisača" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="podešenja podatkovnih poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja pojasne širine" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="podešenja poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Podešenja poruka SMS e-pošte" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="podešenja poruka usluge" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="podešenja poslužitelja" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="podešenja pozadine" collection="0x01000000" FeatureID="-1"/>
   <target keyword="podešenja pozadine" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="podešenja pozadine slikokaza" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="podešenja preglednika" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="podešenja prikaza" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja prikaza izbornika" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="podešenja pristupne točke" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja privatnosti" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="podešenja profila poslužitelja" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="podešenja profila usklađivanja" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="podešenja programa" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja reprodukcije videozapisa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="podešenja sata" collection="0x10005903" FeatureID="-1"/>
   <target keyword="podešenja sigurnosti" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja slušalice" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja SMS poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Podešenja SMS poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="podešenja snimača zvuka" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="podešenja spremnika" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="podešenja stanja čekanja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja stanja čekanja" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="podešenja telefona" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja TV izlaza" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja usklađivanja" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="podešenja usklađivanja e-pošte" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Podešenja usklađivanja kontakata" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="podešenja usklađivanja spremnika" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="podešenja veze" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="podešenja veze" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="podešenja videa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="podešenja vjerodostojnosti" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="podešenja WEP ključa" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja WEP sigurnosti" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja Wi-Fi sigurnosti" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja WPA sigurnosti" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Podešenja za web" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="podešenja zapisnika" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="podsjetnik" collection="0x10005901" FeatureID="-1"/>
   <target keyword="pokretanje" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="POP3" collection="0x0112233" FeatureID="-1"/>
   <target keyword="popis bilježaka" collection="0x10005907" FeatureID="-1"/>
   <target keyword="popis naslova" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="popis nepoželjnih" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="poruke" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="poruke na SIM kartici" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="posjetnice" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="poslane poruke" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="poslužitelj za određivanje položaja" collection="0x10207462" FeatureID="-1"/>
   <target keyword="poslužitelj za određivanje položaja" collection="0x10275091" FeatureID="-1"/>
   <target keyword="potpisni kôd" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="povezivanje na spremnik" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="pozadina sa slikokazom" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="pozadinska slika" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="pozivi na koje je odgovoreno" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="pozivi, preusmjeravanje" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pozivnice" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Početak rada" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prava bez pitanja" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="prava izmjene" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="prava korištenja" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="praćenje medijskih datoteka" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="predlošci poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="predlošci poruka" collection="0x10005907" FeatureID="-1"/>
   <target keyword="predviđanje unosa teksta" collection="0x10556677" FeatureID="-1"/>
   <target keyword="pregledavanje stranica" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="premještanje stavki" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prepoznavanje lica" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="prepoznavanje osmijeha" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="prepoznavanje rukopisa" collection="0x100056de" FeatureID="-1"/>
   <target keyword="pretvorba" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="pretvorba valuta" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="preusmjeravanje faks poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="preusmjeravanje podatkovnih poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="preusmjeravanje poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="preusmjeravanje videopoziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="preusmjerenja poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="preuzimanje tema" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="prečaci" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="prečaci rukopisa" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="pridruživanje IM skupinama" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="prijenos" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="prikaz" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Prikaz albuma" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prikaz dana" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Prikaz MMS poruka" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="prikaz odlazne pošte" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Prikaz omiljenih kontakata" collection="0x01000000" FeatureID="-1"/>
   <target keyword="Prikaz prečaca" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prikaz tražila" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="Prikaz Twitter™" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prikaz zadataka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Prikazivanje Flash datoteka" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="prilagodba profila" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="prilagodba uređaja" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="primanje bilješki" collection="0x10005907" FeatureID="-1"/>
   <target keyword="primanje kalendarskih stavki" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="primanje poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="primanje slika" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="primljeni pozivi" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="primljeno" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="pristupna točka" collection="0x0112233" FeatureID="-1"/>
   <target keyword="pristupna točka paketnog prijenosa" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pristupne točke" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pristupne točke podatkovnih poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="privitci e-pošti" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="pričuvna kopija" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="profil" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="profili" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="profili usklađivanja" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="programi koji nisu instalirani" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="promjena profila" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="pronalaženje adresa" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="pronalaženje telefonskih brojeva" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="propušteni pozivi" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="prosljeđivanje e-pošte" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="prosljeđivanje poruka" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="prosljeđivanje poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="proxy podešenja" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="radio" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="rasporedi" collection="0x10005901" FeatureID="-1"/>
   <target keyword="raspoređivanje dana" collection="0x10005901" FeatureID="-1"/>
   <target keyword="RealPlayer podešenja" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="redoslijed imena u Kontaktima" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="registracija telefona" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="registracijski poslužitelj" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="reprodukcija" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="reprodukcija videoisječaka" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Reprodukcija videozapisa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="rezerviranje vremena" collection="0x10005901" FeatureID="-1"/>
   <target keyword="rezultati traženja" collection="0x10282411" FeatureID="-1"/>
   <target keyword="rječnik" collection="0x10334455" FeatureID="-1"/>
   <target keyword="rss izvori" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="RSS izvori" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="sastanak" collection="0x10005901" FeatureID="-1"/>
   <target keyword="sat" collection="0x10005903" FeatureID="-1"/>
   <target keyword="servisni SIM brojevi" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="sigurnosni certifikati" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="sigurnosni modul" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="sigurnost telefona" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="SIM broj" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM kartica" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM kontakti" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM poruke" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SIM usluge" collection="0x101F4CE0" FeatureID="-1"/>
   <target keyword="SIP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="SIP podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="skladbe" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="skupine kontakata" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="slanje kalendarskih stavki" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="slanje poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="slanje poruka" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="slanje predložaka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="slika" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="slike" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="SMS e-pošta" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SMS poruke" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="SMS preglednik" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="snimanje dodirom" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="snimanje govora/zvuka" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="snimanje zvuka" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="snimanje zvučnih isječaka" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="snimač" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="spremanje lokacija" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="spremanje nedovršenih poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="spremanje poruka" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="spremljeni razgovori" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="spremnik" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="spremnik ključeva" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="SSID" collection="0x0112233" FeatureID="-1"/>
   <target keyword="stanje čekanja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="stanje čekanja" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="stavka zadatka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="stavke imenika" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="stavke obljetnica" collection="0x10005901" FeatureID="-1"/>
   <target keyword="stavke podsjetnika" collection="0x10005901" FeatureID="-1"/>
   <target keyword="stavke sastanaka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="stavke zadataka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="streaming" collection="0x0112233" FeatureID="-1"/>
   <target keyword="svjetski sat" collection="0x10005903" FeatureID="-1"/>
   <target keyword="telefon" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefonski pozivi" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="tema" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="teme" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="teme" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="teme informativnih poruka" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="tečajevi valuta" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="tjedni prikaz" collection="0x10005901" FeatureID="-1"/>
   <target keyword="TrackID" collection="0x2001F09A" FeatureID="-1"/>
   <target keyword="trajanje poziva" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="traženje" collection="0x10282411" FeatureID="-1"/>
   <target keyword="traženje datoteka" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="traženje IM korisnika" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="traženje IM skupina" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="traženje mapa" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="tvornička podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="udaljena konfiguracija" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="udaljeni pogon" collection="0x0112233" FeatureID="-1"/>
   <target keyword="udaljeni pogoni" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="umanjene sličice" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="unos dodirom" collection="0x01000000" FeatureID="-1"/>
   <target keyword="unos dodirom" collection="0x100056de" FeatureID="-1"/>
   <target keyword="unos dodirom" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="uobičajena podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="uobičajena veza" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Uobičajeni zaslon stanja čekanja" collection="0x01000000" FeatureID="-1"/>
   <target keyword="upravitelj uređaja" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="upravljanje telefonom" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="upravljanje vezama" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="upućivanje telefonskih poziva" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="uređivanje bilješki" collection="0x10005907" FeatureID="-1"/>
   <target keyword="uređivanje slika" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="uređivanje teksta" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="uređivač poruka" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="uređivač slika" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="USB" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="USB kablovska veza " collection="0x102068E2" FeatureID="-1"/>
   <target keyword="usklađivanje" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="usklađivanje e-pošte" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="usklađivanje izlaznog spremnika" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="usklađivanje poslane e-pošte" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="usklađivanje spremnika" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="USSD naredba" collection="0x0112233" FeatureID="-1"/>
   <target keyword="USSD uređivač" collection="0x10005955" FeatureID="-1"/>
   <target keyword="učenje rukopisa" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="video" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="video" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="video spremnik" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="videoisječci" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videopozivi" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="vijesti i blogovi" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="virtualna tipkovnica" collection="0x100056de" FeatureID="-1"/>
   <target keyword="Web podešenja" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Web u programima" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="WEP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Wi-Fi" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Wi-Fi mreže" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="Wi-Fi podešenja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi Pristupna točka" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi pristupne točke" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi snifer" collection="0x10281CAA" FeatureID="-1"/>
   <target keyword="Wi-Fi veze" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="WPA ,WPA2" collection="0x0112233" FeatureID="-1"/>
   <target keyword="XDM podešenja" collection="0x10207429" FeatureID="-1"/>
   <target keyword="XDM profili" collection="0x10207429" FeatureID="-1"/>
   <target keyword="zabrana poziva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="zabrana poziva" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="zadana memorija" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="zadani program" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="zadani programi" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="zadnji pozivi" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="zahtjevi za dopuštenje" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="zaključavanje telefona" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="zamjena poziva" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="zapis poziva" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="zapisnik" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="združeni uređaji" collection="0x10005951" FeatureID="-1"/>
   <target keyword="značke" collection="0x0112233" FeatureID="-1"/>
   <target keyword="zumiranje" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="zumiranje slika" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="zvukovi zvona" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="zvučne poruke" collection="0x1020745A" FeatureID="-1"/>
   <target keyword="Članovi IM skupine" collection="0x101F4673" FeatureID="-1"/>
</keywords>